const fs = require('fs');

fs.readFile('numerot.txt', (err, data) => {
    if (err) {
        console.error('Error reading the file:', err);
        return;
    }

    console.log('Reading file and calculate a sum...');

    const numbers = data.toString().split(',').map(Number);
    const sum = numbers.reduce((acc, num) => acc + num, 0);

    console.log('Sum is', sum);
});
